Create folder

Create a new folder asset

POST
/assets/folders
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Folder creation input

name?string
parentId?string

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/assets/folders" \  -H "Content-Type: application/json" \  -d '{}'
{
  "appId": "string",
  "createdAt": "string",
  "description": "string",
  "downloadUrl": "string",
  "fileSize": 0,
  "id": "string",
  "isFolder": true,
  "isSystem": true,
  "mimeType": "string",
  "name": "string",
  "organizationId": "string",
  "ownerId": "string",
  "parentId": "string",
  "spaceId": "string",
  "status": null,
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}